import { jsx } from "react/jsx-runtime";
import { FolderMinus as FolderMinus$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FolderMinus = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FolderMinus", ...props, children: /* @__PURE__ */ jsx(FolderMinus$1, { weight: variant }) });
  }
);
FolderMinus.displayName = "FolderMinus";
Object.assign(FolderMinus, { isGdsIcon: true });
export {
  FolderMinus
};
